using UnityEngine;
using UnityEngine.SceneManagement;

public sealed class WinUI : MonoBehaviour
{
    [SerializeField]
    private string mainMenuScene = "MainMenu";

    public void LoadMainMenu()
    {
        SceneManager.LoadScene(mainMenuScene);
    }

    private void Update()
    {
        if (Input.GetKeyDown(KeyCode.Escape))
        {
            SceneManager.LoadScene(mainMenuScene);
        }
    }
}
